:root {
  --color-primary: #063056;
  --color-secundary: #00cd5e;
  --color-primary-hover: rgb(2, 35, 66);
  --color-secundary-hover: #0eaa42;

  --color-title: #000;
  --color-text: #222;

  --color-input: #827ca1;
  --color-input-background: #fff;

  --color-background-sidebar: #e8edf2;
  --color-input-background-sidebar: #e8edf2;
  --color-placeholder: rgba(55, 71, 95, 0.3);

  --color-background: #ffffff;
  --color-background-secundary: #f8f8fc;
}

@media only screen and (min-width: 993px) {
  .container {
    width: 90%;
  }
}

/** DIVERSAS PERSONALIZAÇÕES BASE ================================ **/
*,
a,
a:link,
a:hover,
a:visited,
a:active {
  font-family: "Lato", sans-serif;
  font-family: "Roboto";
  text-decoration: none;
  outline: none;
}

a:hover {
  color: var(--color-secundary);
}

/* Barra de Rolagem */
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-thumb {
  background-color: var(--color-input);
  border-radius: 4px;
}

.animate,
.animate-inverse {
  transition-duration: 0.3s;
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -webkit-transform: scale(1);
}

.animate:hover {
  transition-duration: 0.3s;
  transform: scale(1.1);
  -webkit-transition-duration: 0.3s;
  -webkit-transform: scale(1.1);
}

.animate-inverse:hover {
  transition-duration: 0.3s;
  transform: scale(0.9);
  -webkit-transition-duration: 0.3s;
  -webkit-transform: scale(0.9);
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

/** SELEÇÃO DE TEXTO */
*::-moz-selection {
  background: var(--color-primary);
  color: #fff;
}

*::selection {
  background: var(--color-primary);
  color: #fff;
}

strong {
  font-weight: 600;
}

.row.rb0,
.row.rb-0,
.row.row-bottom-0,
.row.row-margin-bottom-0 {
  margin-bottom: 0;
}

/**
** FORM
***************************************/
/* Style Placeholders */
::placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
::-ms-input-placeholder,
::-webkit-input-placeholder {
  color: var(--color-placeholder);
}

/* Text inputs */
input:not([type]),
input[type="text"]:not(.browser-default),
input[type="password"]:not(.browser-default),
input[type="email"]:not(.browser-default),
input[type="url"]:not(.browser-default),
input[type="time"]:not(.browser-default),
input[type="date"]:not(.browser-default),
input[type="datetime"]:not(.browser-default),
input[type="datetime-local"]:not(.browser-default),
input[type="tel"]:not(.browser-default),
input[type="number"]:not(.browser-default),
input[type="search"]:not(.browser-default),
textarea.materialize-textarea {
  background-color: var(--color-input-background);
  border: 1px solid var(--color-input);
  border-radius: 2px;
  height: 2.9rem;
  width: calc(100% - 20px);
  padding: 5px 10px;
  font-weight: 400;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Focus Inputs */
input:not([type]):focus:not([readonly]),
input[type="text"]:not(.browser-default):focus:not([readonly]),
input[type="password"]:not(.browser-default):focus:not([readonly]),
input[type="email"]:not(.browser-default):focus:not([readonly]),
input[type="url"]:not(.browser-default):focus:not([readonly]),
input[type="time"]:not(.browser-default):focus:not([readonly]),
input[type="date"]:not(.browser-default):focus:not([readonly]),
input[type="datetime"]:not(.browser-default):focus:not([readonly]),
input[type="datetime-local"]:not(.browser-default):focus:not([readonly]),
input[type="tel"]:not(.browser-default):focus:not([readonly]),
input[type="number"]:not(.browser-default):focus:not([readonly]),
input[type="search"]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]),
.select-wrapper input.select-dropdown:focus {
  border: 1px solid var(--color-primary);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Valid Inputs */
input.valid:not([type]),
input.valid:not([type]):focus,
input.valid[type="text"]:not(.browser-default),
input.valid[type="text"]:not(.browser-default):focus,
input.valid[type="password"]:not(.browser-default),
input.valid[type="password"]:not(.browser-default):focus,
input.valid[type="email"]:not(.browser-default),
input.valid[type="email"]:not(.browser-default):focus,
input.valid[type="url"]:not(.browser-default),
input.valid[type="url"]:not(.browser-default):focus,
input.valid[type="time"]:not(.browser-default),
input.valid[type="time"]:not(.browser-default):focus,
input.valid[type="date"]:not(.browser-default),
input.valid[type="date"]:not(.browser-default):focus,
input.valid[type="datetime"]:not(.browser-default),
input.valid[type="datetime"]:not(.browser-default):focus,
input.valid[type="datetime-local"]:not(.browser-default),
input.valid[type="datetime-local"]:not(.browser-default):focus,
input.valid[type="tel"]:not(.browser-default),
input.valid[type="tel"]:not(.browser-default):focus,
input.valid[type="number"]:not(.browser-default),
input.valid[type="number"]:not(.browser-default):focus,
input.valid[type="search"]:not(.browser-default),
input.valid[type="search"]:not(.browser-default):focus,
textarea.materialize-textarea.valid,
textarea.materialize-textarea.valid:focus,
.select-wrapper.valid > input.select-dropdown {
  border: 1px solid var(--color-input);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Invalid Inputs */
input.invalid:not([type]),
input.invalid:not([type]):focus,
input.invalid[type="text"]:not(.browser-default),
input.invalid[type="text"]:not(.browser-default):focus,
input.invalid[type="password"]:not(.browser-default),
input.invalid[type="password"]:not(.browser-default):focus,
input.invalid[type="email"]:not(.browser-default),
input.invalid[type="email"]:not(.browser-default):focus,
input.invalid[type="url"]:not(.browser-default),
input.invalid[type="url"]:not(.browser-default):focus,
input.invalid[type="time"]:not(.browser-default),
input.invalid[type="time"]:not(.browser-default):focus,
input.invalid[type="date"]:not(.browser-default),
input.invalid[type="date"]:not(.browser-default):focus,
input.invalid[type="datetime"]:not(.browser-default),
input.invalid[type="datetime"]:not(.browser-default):focus,
input.invalid[type="datetime-local"]:not(.browser-default),
input.invalid[type="datetime-local"]:not(.browser-default):focus,
input.invalid[type="tel"]:not(.browser-default),
input.invalid[type="tel"]:not(.browser-default):focus,
input.invalid[type="number"]:not(.browser-default),
input.invalid[type="number"]:not(.browser-default):focus,
input.invalid[type="search"]:not(.browser-default),
input.invalid[type="search"]:not(.browser-default):focus,
textarea.materialize-textarea.invalid,
textarea.materialize-textarea.invalid:focus,
.select-wrapper.invalid > input.select-dropdown,
.select-wrapper.invalid > input.select-dropdown:focus {
  border: 1px solid #f44336;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

input:not([type]):focus:not([readonly]) + label,
input[type="text"]:not(.browser-default):focus:not([readonly]) + label,
input[type="password"]:not(.browser-default):focus:not([readonly]) + label,
input[type="email"]:not(.browser-default):focus:not([readonly]) + label,
input[type="url"]:not(.browser-default):focus:not([readonly]) + label,
input[type="time"]:not(.browser-default):focus:not([readonly]) + label,
input[type="date"]:not(.browser-default):focus:not([readonly]) + label,
input[type="datetime"]:not(.browser-default):focus:not([readonly]) + label,
input[type="datetime-local"]:not(.browser-default):focus:not([readonly])
  + label,
input[type="tel"]:not(.browser-default):focus:not([readonly]) + label,
input[type="number"]:not(.browser-default):focus:not([readonly]) + label,
input[type="search"]:not(.browser-default):focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label {
  color: var(--color-input);
}

textarea {
  height: 100px;
  background: #ffffff;
  border: 1px solid var(--color-input);
  padding: 10px;
}

textarea:focus {
  border: 1px solid var(--color-primary);
}

/* DROPDOWN SELECT*/
.dropdown-content.select-dropdown {
  position: absolute;
  top: -38px;
  background: none;
  padding-top: 7px;
  border-radius: 0.375rem;
  border: 0 solid rgba(31, 45, 61, 0);
  box-shadow: 0 10px 30px 0 rgba(31, 45, 61, 0.1);
}

.dropdown-content.select-dropdown:before {
  position: absolute;
  content: " ";
  display: inline-block;
  vertical-align: middle;
  margin-right: 0px;
  width: 0;
  height: 0;
  top: 0px;
  right: 5px;
  z-index: 999;

  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid white;
}

.select-dropdown li {
  background-color: #ffffff;
}

.select-dropdown li:first-child {
  display: none;
}

.select-dropdown.dropdown-content li.selected,
.select-dropdown.dropdown-content li:hover {
  background-color: #eeeeee;
}

.dropdown-content li > a,
.dropdown-content li > span {
  color: #142441;
}

/** BUTTOM */
.btn-custom {
  box-shadow: none;
  background: var(--color-secundary);
  color: #fff;
  font-weight: 600;
  border-radius: 50px;
  border: 0;
  padding: 8px 16px;
  transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
}

.btn-custom:hover {
  background: var(--color-primary);
  box-shadow: none;
  color: #fff;
}

@media (max-width: 993px) {
  .btn-custom {
    width: 100%;
  }
}

label {
  width: 100%;
}

.help-block {
  color: red;
}

/** HTML, BODY ======================================== **/
html,
body {
  background: var(--color-primary);
  font-family: "Lato", sans-serif;
  font-family: "Roboto";
  color: var(--color-text);
  letter-spacing: 0.3px;
  position: relative;
  height: 100%;
  width: 100%;
}

body {
  overflow-x: hidden;
}

@media (max-width: 1080px) {
  html,
  body {
    font-size: 93.75%;
  }
}

@media (max-width: 720px) {
  html,
  body {
    font-size: 87.5%;
  }
}

.loadie {
  transition: width 0.5s ease-out;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
  background-color: var(--color-secundary);
  position: absolute;
  z-index: 99999;
  height: 10px;
  width: 0;
  left: 0;
  top: 0;
}

p {
  font-size: 1.4rem;
  line-height: 2.2rem;
  color: var(--color-text);
  -webkit-font-smoothing: antialiased;
}

@media (min-width: 992px) {
  .page {
    min-height: calc(100vh - 225px);
  }
}

/** HEADER ======================================== */
header {
  /* position: fixed; */
  width: 100%;
  z-index: 9999;
  background: var(--color-primary);
  height: 80px;
}

header .faixa-degrade {
  width: 100%;
  height: 10px;
  animation: 3.4s infinite brilho;
  background-image: linear-gradient(45deg, #063056, #33cc66, #063056, #33cc66);
  background-size: 400% 200%;
  transition: background 1.6s all;
  position: fixed;
  z-index: 999;
}

@keyframes brilho {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 100% 0;
  }
}

.navbar-fixed {
  height: 80px;
}

header nav {
  background: #fff;
  box-shadow: none;
  line-height: 80px;
  height: 80px;
  border-bottom: 2px solid var(--color-primary);
  transition: all 0.3s;
}

header nav .nav-wrapper {
  margin: auto;
}

header nav .sidenav-trigger i,
header nav .sidenav-trigger {
  height: 80px;
  line-height: 80px;
  color: var(--color-title);
}

header .brand-logo {
  height: 80px;
  display: flex;
  align-items: center;
}

header .brand-logo img {
  height: 50px;
  position: absolute;
}

header .brand-logo img.escudo,
header .brand-logo img.escudo-white,
header .brand-logo img.logo-white {
  display: none;
}

header nav > ul,
header nav > ul > li {
  height: 100px;
  line-height: 100px;
}

header nav ul a {
  color: var(--color-primary);
  transition: all 0.3s;
  font-stretch: condensed;
}

header nav ul a:hover {
  color: var(--color-secundary);
  background-color: transparent;
}

/* DORPDOWN */

@media (min-width: 1400px) {
  header nav ul > li > a {
    font-size: 1.2rem;
  }
}

@media (min-width: 993px) and (max-width: 1200px) {
  header .brand-logo img.escudo {
    display: block;
  }

  header .brand-logo .logo {
    display: none;
  }
}

@media (max-width: 992px) {
  header .brand-logo {
    justify-content: center;
  }
}

/* DORPDOWN */
header .dropdown-content {
  position: absolute;
  left: 0;
  top: -75px;
  height: auto;
  background: none;
  min-width: 260px;
  /* padding-top: 7px; */
  border: 1 solid var(--color-primary);
  box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}

header .dropdown-content:before {
  position: absolute;
  content: " ";
  display: inline-block;
  vertical-align: middle;
  margin-right: 0px;
  width: 0;
  height: 0;
  top: 0px;
  left: 20px;
  z-index: 99999;

  /* border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid var(--color-primary); */
}

header .dropdown-content li {
  min-height: auto;
}

header .dropdown-content li:hover {
  background: transparent;
}

header .dropdown-content li:first-child {
  overflow: hidden;
  /* border-top: 1px solid #827ca1; */
  display: inherit;
  border-radius: 8px 8px 0 0;
}

header .dropdown-content a {
  color: var(--color-primary) !important;
  font-weight: 500;
  background: #fff;
  padding: 8px 16px;
}

header .dropdown-content li:first-child a {
  padding-top: 16px;
}

header .dropdown-content li:last-child a {
  padding-bottom: 16px;
}

header .dropdown-content a:hover {
  color: var(--color-secundary) !important;
  background: #fff !important;
}

@media (max-width: 992px) {
  header .brand-logo {
    justify-content: center;
  }
}

/** EFEITO MENU ======================================== */
.efeito-menu {
  line-height: 65px;
  height: 65px;
}

header .faixa-degrade {
  height: 5px;
}

.efeito-menu nav .sidenav-trigger i,
.efeito-menu nav .sidenav-trigger {
  color: #fff;
}

.efeito-menu .brand-logo img.escudo,
.efeito-menu .brand-logo img.escudo-white,
.efeito-menu .brand-logo img {
  display: none;
}

.efeito-menu .brand-logo img.logo-white {
  display: block;
}

.efeito-menu nav {
  border-bottom: 2px solid var(--color-primary);
  background: var(--color-primary);
  line-height: 65px;
  height: 65px;
}

.efeito-menu nav a {
  color: #fff;
}

.efeito-menu nav a:hover {
  color: var(--color-secundary);
}

.efeito-menu nav .sidenav-trigger i,
.efeito-menu nav .sidenav-trigger {
  height: 65px;
  line-height: 65px;
}

.efeito-menu .brand-logo {
  height: 65px;
}

.efeito-menu .brand-logo img {
  height: 45px;
}

.efeito-menu .dropdown-content {
  top: -56px;
}

@media (min-width: 993px) and (max-width: 1200px) {
  .efeito-menu .brand-logo img.escudo-white {
    display: block;
  }

  .efeito-menu .brand-logo img.logo-white {
    display: none;
  }
}

@media (max-width: 992px) {
  .efeito-menu .brand-logo img.logo-white {
    display: block;
  }
}

/** SIDENAV ======================================== */
.sidenav {
  background: var(--color-primary);
}

.sidenav hr {
  border-top: 1px solid var(--color-primary-hover);
}

.sidenav li a {
  color: #fff;
}

.sidenav li a:hover {
  background: var(--color-primary);
  color: var(--color-secundary);
}

.sidenav li:first-child a {
  height: auto;
  line-height: auto;
  text-align: center;
  padding: 32px 0;
}

.sidenav li:first-child a:hover {
  background: none !important;
}

.sidenav li:first-child a img {
  height: 45px;
  margin: auto;
}

/** TÍTULOS ======================================== **/
h1.titulo,
h2.titulo {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 40px;
  line-height: 38px;
  color: var(--color-primary);
}

h5.titulo {
  font-weight: 600;
  margin-bottom: 20px;
  color: var(--color-primary);
}

h1.titulo span,
h2.titulo span,
h5.titulo span {
  color: var(--color-secundary);
}

/** BANNER ======================================== **/
.banner {
  display: block;
  overflow: hidden;
  padding: 80px 0 40px;
  background: url(../images/bg-topo.png) center top no-repeat
    var(--color-primary);
}

.banner h1 {
  font-size: 4rem;
  font-weight: 800;
  color: #fff;
  margin: 20px 0 20px;
}

.banner h2 {
  display: block;
  font-family: "Lato", sans-serif;
  margin: 0 0 40px;
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 800;
  color: var(--color-primary);

  background: -webkit-linear-gradient(
    90deg,
    var(--color-secundary-hover),
    var(--color-secundary-hover),
    var(--color-secundary),
    var(--color-secundary)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.banner p {
  color: #fff;
}

.banner p span {
  color: var(--color-secundary);
}

.banner a {
  display: flex;
  justify-content: center;
  font-size: 1.4rem;
  color: #fff;
  padding: 20px;
  margin: 40px 0;
  border-radius: 10px;
  transition: all 0.3s;
  background: var(--color-secundary);
}

.banner a:hover {
  background: var(--color-secundary-hover);
}

.banner ul {
  display: flex;
  gap: 36px;
  margin: 20px 0;
}

.banner ul li {
  display: flex;
  gap: 16px;
  margin: 8px 0;
  font-size: 1rem;
  color: var(--color-background-secundary);
}

.banner ul li i {
  color: var(--color-secundary);
  margin-right: 0;
}

.banner img.img-carlos-maciel {
  max-width: 100%;
  max-height: 520px;
}

.banner .descricao {
  color: #fff;
}

.banner .descricao span {
  color: var(--color-secundary);
}

.banner .imagem-banner {
  text-align: right;
}

@media (mim-width: 1600px) {
  .banner {
    padding: 100px 0;
  }
}

@media (max-width: 992px) {
  .banner ul {
    flex-direction: column;
    gap: 0;
  }

  .banner h1 {
    font-size: 2.6rem;
  }

  .banner .imagem-banner {
    text-align: center;
  }
}

/** OBJETIVOS
====================================================== **/
.objetivos {
  background: var(--color-background-sidebar);
  padding: 60px 0 40px;
}

.objetivos h2 {
  font-size: 2.5rem;
  line-height: 3rem;
  font-weight: 800;
  color: var(--color-primary);
}

.objetivos .steps {
  display: flex;
  flex-direction: column;
  gap: 36px;
  overflow: hidden;
}

.objetivos .steps .step {
  display: flex;
  gap: 24px;
}

.objetivos .steps .step .num {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  min-width: 50px;
  background: var(--color-secundary);
  font-size: 2rem;
  font-weight: 600;
  color: #fff;
  border-radius: 8px 0 8px 8px;
}

.objetivos .steps .step p {
  margin: 0 0 10px;
}

.objetivos .steps .step p.titulo {
  font-size: 2rem;
  font-weight: 600;
}

@media (min-width: 992px) {
  .objetivos .sticky {
    position: sticky;
    top: 10px;
  }
}

/** CONTACT
====================================================== **/
.contact {
  padding: 60px 0 1px;
  text-align: center;

  background: url(../images/bg-topo-dark.png) center top no-repeat
    var(--color-secundary);
}

.contact .porque {
  padding: 0 20px;
  margin-bottom: 24px;
  text-align: left;
  border: 1px solid var(--color-primary);
  border-radius: 10px;
}

.contact .porque h3 {
  margin: 20px 0 20px;
  font-weight: 600;
  font-size: 1.6rem;
  color: var(--color-primary);
}

.contact .porque p {
  font-size: 1.2rem;
  color: var(--color-primary);
}

/** JORNADAS
====================================================== **/
.jornadas {
  padding: 20px 0 1px;
  background-color: var(--color-secundary);

  /* background-image: url(../images/bg-topo-dark.png),
    url(../images/bg-bottom-dark.png);
  background-position: center top, center bottom;
  background-repeat: no-repeat, no-repeat; */
}

.jornadas .jornada {
  padding: 16px;
  font-weight: 500;
  border-radius: 10px;
  margin-bottom: 24px;
  border: 1px solid var(--color-primary);
}

.jornada .jornada-num {
  display: flex;
  align-items: center;
  gap: 16px;
  font-size: 2rem;
  font-weight: 600;
  color: var(--color-primary);
}

.jornada .jornada-num .num {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  min-width: 50px;
  background: var(--color-primary);
  font-size: 2rem;
  font-weight: 600;
  color: #fff;
  border-radius: 8px 0 8px 8px;
}

/** JORNADAS
====================================================== **/
.para-quem {
  padding: 1px 0 40px;
  background-color: var(--color-secundary);
}

.para-quem ul li {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  margin: 10px 0;
  color: #000;
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--color-text);
}

.para-quem ul li i {
  background: var(--color-primary);
  color: var(--color-secundary);
  font-size: 1.2rem;
  border-radius: 20px;
  margin-top: 3px;
}

/** DETALHES
====================================================== **/
.detalhes {
  padding: 20px 0 20px;
  color: #fff;
  background: url(../images/bg-topo.png) center top no-repeat,
    url(../images/bg-bottom.png) center top no-repeat,
    url(../images/background.png) center top no-repeat fixed
      var(--color-primary);
  background-size: 100%, 100%, cover;
  /* background-attachment: fixed; */
  border-bottom: 1px solid var(--color-secundary);
}

.detalhes h2.titulo,
.detalhes p {
  color: #fff;
}

.detalhes .professor {
  padding: 40px 0;
}

.detalhes .professor h2.professor-nome {
  display: flex;
  align-items: center;
  gap: 24px;
  color: #fff;
  margin: 0;
  font-size: 2.6rem;
}

.detalhes .professor h2.professor-nome img {
  height: 30px;
  width: 30px;
}

.detalhes .professor p {
  color: var(--color-secundary);
  border-top: 2px solid var(--color-secundary);
  padding-top: 24px;
}

.detalhes-imersao {
  padding: 20px;
  border: 2px solid var(--color-secundary);
  border-radius: 16px;
}

.detalhes-imersao h2.titulo {
  margin: 10px 0 0;
}

.detalhes-imersao ul.cronograma {
  margin: 20px 0 30px;
}

.detalhes-imersao ul.cronograma li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 4px 0;
}

.detalhes-imersao ul.material {
  display: inline-flex;
  gap: 8px;
  flex-wrap: wrap;
}

.detalhes-imersao ul.material li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 0 4px;
  padding: 6px 8px;
  width: calc(50% - 8px);
  background: #00cd5e;
  color: var(--color-primary);
  font-weight: 500;
  border-radius: 6px;
}

.detalhes a.btn-cta {
  display: block;
  text-align: center;
  width: 100%;
  color: var(--color-primary);
  padding: 20px;
  margin: 10px 0 40px;
  font-size: 1.4rem;
  border-radius: 10px;
  background: var(--color-secundary);
  border: 2px solid var(--color-secundary);
  transition: all 0.3s;
}

.detalhes a.btn-cta:hover {
  background: none;
  color: var(--color-secundary);
}

/** MOTIVOS
====================================================== **/
.motivos {
  padding: 0 0 40px;
  background: var(--color-secundary);
}

.motivos .motivo {
  display: flex;
  gap: 24px;
  flex-direction: column;
  padding: 16px;
  border: 1px solid var(--color-primary);
  border-radius: 10px;
  margin-bottom: 24px;
}

.motivos .motivo .num {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  min-width: 50px;
  background: var(--color-primary);
  font-size: 2rem;
  font-weight: 600;
  color: #fff;
  border-radius: 8px 0 8px 8px;
}

.motivos .motivo p.titulo {
  font-size: 1.6rem;
  font-weight: 600;
  color: var(--color-primary);
}

.motivos .motivo p {
  font-size: 1.2rem;
  margin: 0 0 10px;
  color: var(--color-primary);
}

.motivos a {
  display: block;
  text-align: center;
  width: 100%;
  color: #fff;
  padding: 20px;
  margin: 40px 0 20px;
  font-size: 1.4rem;
  border-radius: 10px;
  background: var(--color-primary);
  border: 2px solid var(--color-primary);
  transition: all 0.3s;
}

.motivos a:hover {
  background: none;
  color: var(--color-primary);
}

/** PALESTRAS
====================================================== **/
.palestras {
  padding: 60px 0 40px;
  background: url(../images/bg-topo.png) center top no-repeat
    var(--color-primary);
}

.palestras h2.titulo {
  color: #fff;
}

.palestras .palestra {
  border-radius: 10px;
  border: 1px solid var(--color-secundary);
  padding: 0px;
  margin: 12px 0;

  transition: all 0.3s;
}

.palestras .palestra a {
  color: var(--color-secundary);
  font-size: 1.6rem;
  font-weight: 800;
  display: block;
  padding: 24px;
}

.palestras .palestra a span {
  color: #fff;
  transition: all 0.3s;
}

.palestras .palestra:hover {
  border: 1px solid #fff;
}

.palestras .palestra:hover a {
  color: #fff;
  transition: all 0.3s;
}

.palestras .palestra:hover a span {
  color: var(--color-secundary);
}

/** SAIBA MAIS
====================================================== **/
a.saiba-mais {
  display: inline-flex;
  align-items: center;
  font-weight: 600;
  color: var(--color-primary);
}

a.saiba-mais:hover {
  font-weight: 600;
  color: var(--color-secundary);
}

a.saiba-mais img {
  margin-left: 20px;
  width: 13px;
  height: 9px;
  vertical-align: middle;
  transition: all 0.3s;
}

a.saiba-mais:hover img {
  margin-left: 25px;
}

/** PAGINACAO
====================================================== **/
.paginacao {
  padding: 20px 0;
  margin: 0;
}

.paginacao .row {
  margin-bottom: 0;
}

.paginacao ul.pagination {
  margin: 0;
}

.paginacao .pagination li.active {
  background-color: var(--color-background-secundary);
}

/** ERROR 404
====================================================== **/
.error-page {
  text-align: center;
  margin: 100px 0;
}

.error-page h3 {
  display: flex;
  text-align: center;
  justify-content: center;
  gap: 10px;
  font-weight: 500;
  color: var(--color-primary);
}

.error-page i {
  font-size: 4rem;
  color: var(--color-secundary);
}

/** DEPOIMENTOS
====================================================== **/
.depoimentos {
  padding: 60px 0 10px;
  background: var(--color-primary);
  border: 0;
}

.depoimentos h2.titulo {
  line-height: 36px;
  color: #fff;
}

.depoimentos p {
  color: #fff;
}

.depoimentos .owl-theme .owl-nav {
  position: absolute;
  top: -100px;
  right: 0;
}

.depoimentos .owl-theme .owl-nav button.owl-prev,
.depoimentos .owl-theme .owl-nav button.owl-next {
  background: var(--color-primary);
  display: inline-flex;
  align-items: center;
  height: 40px;
  width: 40px;
  justify-content: center;
  font-size: 1.2rem;
  border: 2px solid #fff;
  color: #fff;
  border-radius: 40px;

  transition: all 0.3s;
}

.depoimentos .owl-theme .owl-nav button.owl-prev:hover,
.depoimentos .owl-theme .owl-nav button.owl-next:hover {
  border: 2px solid var(--color-secundary);
  color: var(--color-secundary);
}

.depoimentos .owl-theme .owl-dots {
  display: none;
}

.depoimentos .depoimento {
  display: flex;
  flex-direction: column;
  gap: 36px;
  padding: 36px;
  border-radius: 10px;
  border: 3px solid var(--color-secundary);
  box-shadow: 0 0 5px var(--color-secundary);
  color: #fff;
}

.depoimentos .depoimento-footer {
  display: flex;
  align-items: center;
  gap: 16px;
}

.depoimentos .depoimento-footer .avatar {
  height: 40px;
  width: 40px;
  border-radius: 100%;
  overflow: hidden;
  border: 2px solid var(--color-secundary);
}

.depoimentos .depoimento-footer .avatar img {
  height: 40px;
  width: 40px;
  object-fit: cover;
  object-position: center center;
}

.depoimentos .depoimento-footer .autor {
  display: flex;
  flex-direction: column;
}

.depoimentos .depoimento-footer .autor .nome {
  font-weight: 600;
}

.depoimentos .depoimento-footer .autor .empresa {
  font-size: 0.8rem;
}

@media (max-width: 992px) {
  .depoimentos .owl-theme .owl-nav {
    display: none;
  }
}

/** Termos de Privacidade ======================================== **/
.termos-privacidade {
  padding: 16px 20px;
  background: #fff;
  border-radius: 8px;
  border: 1px solid var(--color-primary);
  box-shadow: 7px 0 20px 2px rgb(0 0 0 / 30%);
  bottom: 20px;
  max-width: 1200px;
  position: fixed;
  z-index: 999;
  left: 50%;
  transform: translate(-50%, 0);
  transition: all 0.3s;
  display: none;
}

.termos-privacidade h6 {
  font-size: 18px;
  color: var(--color-primary);
}

.termos-privacidade .termos-privacidade-text {
  display: flex;
  align-items: center;
  flex-direction: row;
}

.termos-privacidade .termos-privacidade-text p {
  font-size: 14px;
  line-height: 26px;
  margin-right: 20px;
}

.termos-privacidade .termos-privacidade-text button {
  padding: 10px;
  width: 200px;
}

.termos-privacidade .termos-privacidade-text button:hover {
  cursor: pointer;
}

@media (max-width: 992px) {
  .termos-privacidade {
    width: calc(100% - 40px);
  }

  .termos-privacidade .termos-privacidade-text {
    flex-direction: column;
  }

  .termos-privacidade .termos-privacidade-text button {
    width: 100%;
  }
}

/** SOLICITAR LIGAÇÃO
====================================================== **/
.solicitar-ligacao {
  background: url(../images/bg_top.png) center top no-repeat,
    url(../images/bg_bottom.png) center bottom no-repeat;

  background: #f8f8fc;
  background-color: #f8f8fc;
  padding: 60px 0;
}

.ligacao {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.solicitar-ligacao h5 {
  text-align: right;
  line-height: 32px;
  font-weight: 400;
}

.solicitar-ligacao h5 strong {
  color: var(--color-primary);
}

.solicitar-ligacao button {
  background-color: var(--color-secundary);
  color: var(--color-primary);
  border: 0;
  font-weight: 700;
  border-radius: 40px;
  padding: 20px 52px;
  margin-top: 16px;
  box-shadow: 0 0 60px (0, 0, 0, 0.05);
  cursor: pointer;
}

.solicitar-ligacao button:hover {
  background-color: var(--color-primary);
  color: var(--color-secundary);
  transition: all 0.3s;
}

@media (max-width: 992px) {
  .solicitar-ligacao .ligacao {
    flex-direction: column;
    gap: unset;
  }

  .solicitar-ligacao h5 {
    text-align: center;
    line-height: 32px;
  }
}

/** MODAL CUSTOM ======================================== **/
.modal-custom-overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  display: none;
  align-items: center;
  justify-items: center;
  z-index: 999;
}

.modal-custom {
  max-width: 500px;
  min-width: 440px;
  background-color: #ffffff;
  border: 2px solid var(--color-primary);
  overflow: hidden;
  border-radius: 20px;
  margin: auto;
  color: var(--color-text);
  transition: all 0.3s ease;
}

.modal-custom-close {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #111;
  border-radius: 32px;
  height: 32px;
  width: 32px;
  line-height: 32px;
  margin: 10px 10px 0 0;
  background: rgba(168, 168, 168, 0.4);
}

.modal-custom .modal-custom-header {
  background: url(../images/bg.jpg) 0 center no-repeat;
  text-align: center;
  padding: 24px;
}

.modal-custom .modal-custom-footer {
  text-align: center;
  /* padding: 24px; */
  border-top: 2px solid #eaeaea;
}

.modal-custom .modal-custom-footer h4 {
  color: var(--color-text);
  font-size: 1.2rem;
  line-height: 1.4rem;
  padding: 8px 0 16px;
  padding: 0;
}

.modal-custom .modal-custom-body {
  text-align: center;
  padding: 16px 32px;
}

.modal-custom form input[type="text"],
.modal-custom form input[type="email"] {
  border-radius: 50px;
  height: 60px;
  width: calc(100% - 48px);
  padding: 0 24px;
  border: 1px solid var(--color-input);
  color: var(--color-input);
}

.modal-custom form button {
  color: var(--color-primary);
  background-color: var(--color-secundary);
  border: 0;
  font-weight: 700;
  border-radius: 40px;
  padding: 20px 52px;
  margin-top: 16px;
  transition: 0.3s;
  cursor: pointer;
}

.modal-custom form button:hover {
  background-color: var(--color-primary);
  color: var(--color-secundary);
  box-shadow: none;
}

.modal-custom.modal-custom-efect {
  animation: modalEfect 0.2s ease;
}

.modal-custom-body a.link-curso {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  margin-bottom: 10px;
  font-weight: 600;
  font-size: 1.2rem;
  text-align: left;
  color: var(--color-primary);
  transition: all 0.3s;
}

.modal-custom-body a.link-curso span {
  color: var(--color-secundary);
}

.modal-custom-body a.link-curso:hover {
  color: var(--color-secundary);
}

@keyframes modalEfect {
  0% {
    transform: scale(0.4);
  }

  100% {
    transform: scale(initial);
  }
}

/** MODAL POPUP
====================================================== **/
.modal-popup {
  padding: 0;
  max-height: none;
  overflow: initial;
  max-width: 700px;
  border-radius: 8px;
  text-align: center;
  overflow: hidden;
}

.modal-popup a.modal-link {
  line-height: 0;
  display: block;
}

.modal-popup a.modal-close {
  position: absolute;
  right: 4px;
  top: 4px;
  padding: 2px;
  background: var(--color-title);
  font-weight: 600;
  color: #fff;
  text-shadow: 0 1px 0 #f2f2f2;
  text-align: center;
  border-radius: 100%;
  line-height: 18px;
  height: 25px;
  width: 25px;
}

.modal-popup img {
  max-width: 700px;
}

/** IMERSÃO
****************************************************************/
.imersao {
  padding: 20px 0;
  overflow-x: hidden;
  background: var(--color-background-sidebar);
}

.imersao h1 {
  font-size: 2.5rem;
  line-height: 3rem;
  font-weight: 800;
  color: var(--color-primary);
}

.imersao ul li {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  margin: 10px 0;
  color: #000;
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--color-text);
}

.imersao ul li i {
  background: var(--color-secundary);
  color: #fff;
  font-size: 1.2rem;
  border-radius: 20px;
  margin-top: 3px;
}

/** SOBRE
****************************************************************/
.sobre {
  padding: 60px 0;
  overflow-x: hidden;

  background: url(../images/carlos-maciel-4.jpg) left top no-repeat
    var(--color-primary);
  background-size: 60%;
}

.sobre h2.titulo {
  color: var(--color-secundary);
}

.sobre ul li {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 16px;
  border-radius: 8px;
  color: var(--color-secundary);
  color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
  border: 2px solid var(--color-secundary);
  margin-bottom: 10px;
  background: var(--color-primary);
  box-sizing: border-box;
}

.sobre ul li i {
  color: var(--color-secundary);
}

@media (max-width: 992px) {
  .sobre {
    background: var(--color-primary);
  }
}

/** CLIENTES
****************************************************************/
.clientes {
  padding: 40px 0;
  background: var(--color-primary);

  border-top: 2px solid;
  border-bottom: 2px solid;
  border-image: linear-gradient(to right, transparent, #33cc66, transparent) 1;
  backdrop-filter: blur(3.299999952316284px);
}

.clientes h2.titulo {
  color: #fff;
}

.wrapp-clientes {
  overflow: hidden;

  mask: linear-gradient(
    to right,
    transparent,
    #063056 30%,
    #063056 70%,
    transparent
  );
}

.clientes-container {
  display: flex;
  gap: 16px;
  width: max-content;
  animation: scrollInfinito 60s linear infinite;
}

.clientes-container .cliente {
  /* padding: 20px; */
  height: 100px;
  white-space: nowrap;
  border-radius: 5px;
}

.clientes-container .cliente img {
  max-width: 100%;
  height: 80px;
}

@keyframes scrollInfinito {
  to {
    translate: calc(-50% - 5px);
  }
}

/** BOX CTA 1
****************************************************************/
.box-cta-1 {
  padding: 40px 0;

  background: url(../images/background.png) right top no-repeat
    var(--color-primary);
  background-size: contain;
  border-top: 1px solid var(--color-secundary);
  border-bottom: 1px solid var(--color-secundary);
}

.box-cta-1 h2.titulo {
  color: #fff;
}

.box-cta-1 p {
  color: #fff;
}

.box-cta-1 a {
  display: block;
  text-align: center;
  width: 100%;
  color: var(--color-primary);
  padding: 20px;
  margin: 10px 0 40px;
  font-size: 1.4rem;
  border-radius: 10px;
  background: var(--color-secundary);
  border: 2px solid var(--color-secundary);
  transition: all 0.3s;
}

.box-cta-1 a:hover {
  background: none;
  color: var(--color-secundary);
}

/** FAQ
****************************************************************/
.faq {
  padding: 60px 0 40px;
}

.faq a {
  display: block;
  text-align: center;
  width: 100%;
  color: #fff;
  padding: 20px;
  margin: 10px 0 40px;
  font-size: 1.4rem;
  border-radius: 10px;
  background: var(--color-secundary);
  border: 2px solid var(--color-secundary);
  transition: all 0.3s;
}

.faq a:hover {
  background: none;
  color: var(--color-secundary);
}

@media (min-width: 993px) {
  .faq .sticky {
    position: sticky;
    top: 90px;
  }
}

.faq h2.titulo {
  margin-top: 10px;
  color: #fff;
}

.faq .collapsible {
  box-shadow: none;
  border: 0;
  margin-top: 30px;
}

.faq .collapsible-header {
  background: transparent;
  border: 1px solid #ffffff60;
  border-radius: 8px;
  color: #fff;
  font-weight: 600;
  padding-inline: 0;
  font-size: 1.2rem;
  margin: 6px 0;
}

.faq .collapsible-body {
  padding: 10px;
  border: 0;
}

.faq .collapsible-body p {
  color: #fff;
  border: 0;
}

/** VALOR
====================================================== **/
.valor {
  padding: 40px 0;
  text-align: center;
  color: #fff;
  background: var(--color-secundary);
}

.valor .card-valor {
  padding: 16px 36px;
  border-radius: 24px;
  border: 2px solid var(--color-primary);
}

.valor .card-valor h2.titulo {
  font-size: 4rem;
  font-weight: 800;
  margin: 0 0 20px;
}

.valor .card-valor h2.titulo span {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
}

.valor ul {
  margin: 24px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.valor ul li {
  display: flex;
  align-items: center;
  gap: 16px;
  width: max-content;
  margin: 4px 0;
  padding: 8px 16px;

  color: #fff;
  background: var(--color-input);
  border-radius: 16px;
}

.valor .preco {
  color: var(--color-primary);
  font-weight: 600;
  font-size: 1.4rem;
}

.valor .parcela {
  color: #fff;
  font-size: 4rem;
  font-weight: 800;
  margin-top: 0;
}

.valor a {
  display: block;
  text-align: center;
  width: 100%;
  color: #fff;
  padding: 20px;
  margin: 40px 0 20px;
  font-size: 1.4rem;
  border-radius: 10px;
  background: var(--color-primary);
  border: 2px solid var(--color-primary);
  transition: all 0.3s;
}

.valor a:hover {
  background: none;
  color: var(--color-primary);
}

/** FOOTER
====================================================== **/
footer {
  background: #fff;
}

footer .obrigado {
  text-align: center;
  background: var(--color-primary);
  padding: 60px 0 0px;
}

footer .obrigado h2 {
  margin: 0 0 10px;
  color: #fff;
  display: contents;
}

footer .obrigado strong {
  color: var(--color-secundary);
}

footer .footer-contatos {
  padding: 40px 0 20px;
  background: var(--color-primary);
}

footer .footer-contatos ul {
  text-align: center;
}

footer .footer-contatos ul li {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 0;
  height: 35px;
  text-align: left;
  padding-left: 35px;
  color: var(--color-background-secundary);
}

footer .footer-contatos ul li a {
  color: #fff;
  font-style: normal;
}

footer .footer-contatos ul li.email {
  background: url(../images/icone_email.png) 0 5px no-repeat;
  background-size: 25px;
}

footer .footer-contatos ul li.whatsapp {
  background: url(../images/icone_whatsapp.png) 0 5px no-repeat;
  background-size: 25px;
  margin-right: 25px;
}

footer .footer-contatos ul li.rs {
  padding: 0;
  margin-left: 4px;
}

footer .footer-contatos ul li.rs img {
  width: 30px;
  height: 30px;
  margin-top: 10px;
  transition: all 0.2s;
}

footer .footer-contatos ul li.rs img:hover {
  opacity: 0.9;
}

footer .copy {
  display: flex;
  height: 60px;
  align-items: center;
}

footer .by {
  display: flex;
  align-items: center;
  height: 60px;
}

footer .by span {
  color: var(--color-text);
  font-size: small;
}

@media (max-width: 1100px) {
  footer .footer-contatos ul li.footer-logo {
    display: none;
  }
}

@media (max-width: 992px) {
  footer .footer-contatos ul li,
  footer .footer-contatos ul li.fone,
  footer .footer-contatos ul li.whatsapp,
  footer .footer-contatos ul li.email {
    display: block;
    margin: 0;
    background: none;
    text-align: center;
  }

  footer .footer-contatos ul li.rs {
    display: inline-block;
    float: none;
  }

  footer .footer-links .links {
    display: block;
  }

  footer .footer-links .links ul {
    margin: 20px 0;
  }

  footer .copy {
    justify-content: center;
  }

  footer .by {
    justify-content: center;
    flex-direction: column;
  }
}

/** whatsapp
******************************/
.whats-chat {
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 999;
}

.whats-chat .whats-btn {
  display: flex;
  align-items: center;
  gap: 10px;
}

.whats-btn .whats-btn-txt {
  background: #f5f7f9;
  position: relative;
  font-size: 12px;
  line-height: 1.5;
  color: #43474e;
  border-radius: 4px;
  padding: 8px 12px;
  height: fit-content;
  opacity: 1;
  transition: all 0.4s ease;
}

.whats-btn .whats-btn-txt.whats-btn-txt-efeito {
  opacity: 0;
  margin-top: 20px;
}

.whats-chat .whats-btn img {
  width: 56px;
  height: 56px;
  cursor: pointer;
  z-index: 999;
}

.whats-popup {
  position: absolute;
  right: 0;
  bottom: 25px;
  background: #f5f7f9;
  width: 300px;
  border-radius: 6px;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  box-shadow: 0 10px 10px 4px rgba(0, 0, 0, 0.04);
  transition: all 0.4s ease;
}

.whats-popup-efeito {
  bottom: 64px;
  visibility: visible;
  opacity: 1;
}

.whats-popup .whats-header {
  display: flex;
  flex-direction: column;
  padding: 20px;
  color: #e8edf2;
  background: linear-gradient(rgb(11, 179, 47), rgb(3, 177, 61));
}

.whats-popup .whats-header strong {
  font-size: 1.2rem;
  color: #fff;
}

.whats-popup .whats-header span {
  font-size: 0.8rem;
}

.whats-popup .whats-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  background: #fff;
  padding: 20px;
}

.whats-content .whats-atendente {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 8px;
  color: #827ca1;
  background: #e8edf2;
  border-radius: 32px;
  transition: all 0.3s;
}

.whats-content .whats-atendente:hover {
  background: #f2f4f7;
}
